
@media only screen and (max-width: 979px) {
	.touch .compare .nav-tabs-wrap .nav-tabs ul li:first-child a {
		text-align:left;
		padding-left:10px;
	}
	.touch .compare .nav-tabs-wrap .nav-tabs {
		margin:0;
	}
	.touch .compare.three-tabs .nav-tabs-wrap .nav-tabs li,
	.touch .compare.four-tabs .nav-tabs-wrap .nav-tabs li,
	.touch .compare.five-tabs .nav-tabs-wrap .nav-tabs li,
	.touch .compare.six-tabs .nav-tabs-wrap .nav-tabs li {
		width:100%;
	}
	.touch .compare .nav-tabs-wrap .nav-tabs li a {
		height:auto;
		border-radius:0;
	}
	.touch .compare .nav-tabs-wrap .nav-tabs ul li.active a {
		background:#C00;
		color:#FFF;
	}
	.touch .compare .nav-tabs-wrap .nav-tabs li i {
		display:none;
	}

	.touch .compare .nav-tabs-wrap .nav-tabs .compare-tv-tabsp,
	.touch .compare .nav-tabs-wrap .nav-tabs p,
	.touch .compare .nav-tabs-wrap .nav-tabs p strong,
	.touch .compare .nav-tabs-wrap .nav-tabs p span,
	.touch .compare .nav-tabs-wrap .nav-tabs p small,
	.touch .compare .nav-tabs-wrap .nav-tabs .compare-fibre-tabs p strong small,
	.touch .compare .nav-tabs-wrap .nav-tabs .collections p,
	.touch .compare .nav-tabs-wrap .nav-tabs .collections p strong,
	.touch .compare .nav-tabs-wrap .nav-tabs p strong small {
		float:none;
		display:inline-block;
		font-size:14px;
		margin-bottom:0;
		font-weight:normal;
	}
	.touch .compare .nav-tabs-wrap .nav-tabs .compare a {
		padding-left:10px;
	}
	.touch .compare .nav-tabs-wrap .nav-tabs li.active a:hover {
		border:1px solid #C00;
	}
	.touch .compare .nav-tabs-wrap .nav-tabs .collections p,
	.touch .compare .nav-tabs-wrap .nav-tabs p {
		margin-left:0;
	}
	.touch .compare.fibre-compare .nav-tabs-wrap .nav-tabs a small {
		display: inline-block;
		padding-right: 6px;
	}	
	.touch .compare.fibre-compare .nav-tabs-wrap .nav-tabs a strong small {
		display:inline;
	}	
	.touch .compare .nav-tabs-wrap .nav-tabs a > div {
		padding:0;
		margin:0;
		position:relative;
		bottom:0;
		left:0;
	}
	.touch .compare .nav-tabs-wrap .nav-tabs li.collections a {
		bottom:0;
		border-radius:0;
	}
	.touch .compare .nav-tabs-wrap .nav-tabs li.collections a,
	.touch .compare .nav-tabs-wrap .nav-tabs li a {
		border: #e8e8e8;
		background: #e8e8e8;
		background: -moz-linear-gradient(top,  #e8e8e8 0%, #f1f1f1 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8e8e8), color-stop(100%,#f1f1f1));
		background: -webkit-linear-gradient(top,  #e8e8e8 0%,#f1f1f1 100%);
		background: -o-linear-gradient(top,  #e8e8e8 0%,#f1f1f1 100%);
		background: -ms-linear-gradient(top,  #e8e8e8 0%,#f1f1f1 100%);
		background: linear-gradient(to bottom,  #e8e8e8 0%,#f1f1f1 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#f1f1f1',GradientType=0 );
		color:#333;
	}
	.touch .compare .nav-tabs-wrap .nav-tabs li a:hover {
		background:#DDD;
	}
	.touch .compare .nav-tabs-wrap .nav-tabs li.active a {
		background: #cc0000;
		background: -moz-linear-gradient(top,  #cc0000 0%, #a80000 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc0000), color-stop(100%,#a80000));
		background: -webkit-linear-gradient(top,  #cc0000 0%,#a80000 100%);
		background: -o-linear-gradient(top,  #cc0000 0%,#a80000 100%);
		background: -ms-linear-gradient(top,  #cc0000 0%,#a80000 100%);
		background: linear-gradient(to bottom,  #cc0000 0%,#a80000 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#a80000',GradientType=0 );
		border:1px solid #C00;
		color:#FFF;
	}
	.touch .compare .nav-tabs-wrap .nav-tabs li a i.page-tab-icon,
	.touch a .page-tab-icon {
		background: url(../../../assets/img/page-tab-icons.png);
		background-position:0 -38px;
		height:12px;
		width:10px;
		float:right;
		display:block;
		position: absolute;
		top: 50%;
		margin-top: -6px;
		right:25px;

	}
	.touch .compare .nav-tabs-wrap .nav-tabs li.active a .page-tab-icon,
	.touch .compare .nav-tabs-wrap .nav-tabs li.active a:hover .page-tab-icon,
	.touch .active a .page-tab-icon,
	.touch .active a:hover .page-tab-icon	{
		background: url(../../../assets/img/page-tab-icons.png);
		background-position: 0 0;
		height:11px;
		width:12px;
		display:block;
	}
	.touch .compare .nav-tabs-wrap .nav-tabs li a:hover .page-tab-icon,
	.touch a:hover .page-tab-icon {
		background: url(../../../assets/img/page-tab-icons.png);
		background-position: 0 -60px;
	}
	.touch .compare .nav-tabs-wrap .nav-tabs li i.page-tab-icon {
		display:block;
	}
	.touch .compare .nav-tabs-wrap .nav-tabs li.collections a i.page-tab-icon {
		background: url(../../../assets/img/page-tab-icons.png);
		background-position: 0 -82px;
		width:22px
	}
	.touch .compare .nav-tabs-wrap .nav-tabs li.compare a {
		text-align: left;
	}
	.touch .compare.three-tabs .nav-tabs-wrap .nav-tabs li.compare a {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding: 15px;
	}

	.touch .compare .nav-tabs-wrap .nav-tabs li.collections a i.page-tab-icon {
		background: url(../../../assets/img/page-tab-icons.png);
		background-position: 0 -80px;
		height: 14px;
		width: 22px;
		position: absolute;
		top: 50%;
		margin-top: -7px;		
	}
	.touch .compare .nav-tabs-wrap .nav-tabs li a {
		padding: 20px 25px;
	}
	.touch .compare .nav-tabs-wrap .nav-tabs .compare a {
		padding: 15px 25px;
	}
	.touch .compare .container.wrapper {
	    padding: 0 0 15px;
	}
	.touch .compare .wrapper .span16 h1 {
		padding: 15px 15px 0 15px;
	}
	.touch .compare .nav-tabs-wrap .nav-tabs p {
		font-family: Arial;
	}
}